@charset "utf-8";
*{
margin:0;
padding:0;
}

body {
	
	font: 100%/1.4 Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	background-color: #e0e0e2;
	margin: 0;
	padding: 0;
	color: #000;
	/*background-image: url(../../crayfish/images/BackgroundImage.jpg);
	background-repeat: repeat-x;*/
	background-image: url(../../crayfish/images/Background.png);
	background-repeat: repeat-x;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #0077cc;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #0077cc;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	/*background-color: #FFF;*/
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/*background-color: #ADB96E;*/
	background-image: url(../../crayfish/images/HeaderBG.png);
	background-repeat: no-repeat;
	height: 197px;
}

.header h1 {
	color: #fff;
	font: 500%/.9 Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	margin-top: 20px;
	margin-left: 340px;
	margin-bottom: 0;
}

.header h2 {

	color:#fff;
	font: 245% "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	margin-top: 0;
	margin-left: 340px;
}


.sidebar1 {
	float: right;
	width: 308px;
	background-color: #e0e0e2;
}

.content {
	padding: 10px 0 0;
	width: 652px;
	float: right;
	background-color: #e0e0e2;
	background-image: url(../../crayfish/images/ContentBG.png);
	background-repeat: no-repeat;
	
}

.contentFull{
	padding: 10px 0 0;
	width: 960px;
	float: right;
	background-color: #e0e0e2;
	background-image: url(../../crayfish/images/ContentBG.png);
	background-repeat: no-repeat;
}

.contentHome {

	padding: 0 0 10px;
	width: 960px;
	float: right;
	background-color: #e0e0e2;
	background-image: url(../../crayfish/images/CrayfishBG.png);
	background-repeat: no-repeat;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}


/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: #cac9c9;
	position: relative; /*this gives IE6 hasLayout to properly clear*/ 
	clear: both;  /*this clear property forces the .container to understand where the columns end and contain them */
	/*text-align: center;*/
	color:#fff;
	font-size: 110%;
	height: 62px;
}

.footer p {

	color: #fff;
}

.footer a:link {
	color: #ffffff;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

.footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	color: #ba2115;
}

.footerInset {

	width: 960px; 
	/*background-color: #eeeeee;*/
	margin: 0 auto;

}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


h1
{
	/*color:#616161;*/
	/*color:#494949;*/
	color:#040404;
	font: 140% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

h2 {
	
	/*color:#494949;*/
	color:#ba2115;
	font: 130% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

h3
{
	/*color:#494949;*/
	color:#ba2115;
	font: 115% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

h4 {
	
	/*color:#494949;*/
	color:#ba2115;
	font: 95% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

p {

	color:#494949;
	font: 100% Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	margin-top: 10px;
	text-align: justify;
}

.formIcon {
	vertical-align: middle;
}


 .arrows-blue ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.arrows-blue li
{
	background-image: url('../../crayfish/images/arrow-blue.png');
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
	background-position: 0 .3em;
}

#menu {
	height: 30px;
	font-size: 110%;
	padding: 15px 30px 0 524px;
}
#menu ul {
	list-style: none;
	display: block;
	width: 500px;
	margin: 0;
	padding:0;

}
#menu li {
	display: block;
	float: left;
}
#menu li a {
	display: block;
	padding: 6px 18px 6px 18px;
	float: left;
	text-decoration: none;
	color: #ffffff;
	font: 110% "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
}
#menu li a:hover, #menu li.menu-selected a {
	background: url('../../crayfish/images/menu-alt.gif') 0px 0px repeat-x;
	color: #ffffff !important;
}

.margin15 {

	margin: 0 15px;

}

/*removes the gap after an image*/
img{
 vertical-align: top;   
}

/* contact us page specifics */
.ContactUsText
{
	text-align: center;
}

.MarginTop100
{
	margin-top: 100px;
}

.phone
{
	text-align: center; width: 220px; margin-left: 100px;
}

.email
{
	text-align: center; width: 200px;
}

.fltlftContactUs
{
	float: left;
	margin-right: 8px;
}


#Heading
{
	margin-top: 40px;
	margin-left: 226px;
}

/*------------------------------------------------------------

	Style.css

	Created by:	Dave Rupert
	Contact:		http://github.com/davatron5000/foldy960

	Copyright 2012
	License:	  WTFPL + "Not going to maintain this because
              the rent is too damn high licence."

--------------------------------------------------------------*/

/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}

.row {
  clear: both;
}

@media screen and (min-width: 480px) {
  

  

  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width:96.969696969697%;
    margin:0 1.515151515152% 1em;
  }

  .gallery .grid-unit,
  .grid-half {
    width:46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }

  .grid-flow-opposite{
    float:right
  }

}

@media screen and (min-width: 640px) {
  .grid-1     { width: 13.636363636364%; }
  .grid-2     { width: 30.30303030303%; }
  .grid-3,
  .grid-half  { width: 46.969696969697%; }
  .grid-4     { width: 63.636363636364%; }
  .grid-5     { width: 80.30303030303%; }
  .grid-6,
  .grid-full  { width: 96.969696969697%; }

  .gallery .grid-unit {
    width: 30.30303030303%;
  }

  .content-pad-right {
    padding-right: 4%; /* Use (or don't) as necessary. */
  }

  .content-pad-left {
    padding-left: 4%;
  }

}

/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */


section {
  margin-bottom: 2em;
}

/* Helpers
-------------------------------------------------------------- */
.show-grid div[class*='grid-'] {
  background-color: #eee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 0.5em 1em;
  margin-bottom: 1em;
  text-align: center;
}
